﻿.icheckbox {
	float: left;
	display: inline-block;
	height: 20px;
	padding: 0 0 0 30px;
	background: url(/images/icheck.png) 0 0 no-repeat;
}
.icheckbox+label {
	/* float: left; */
}

.icheckbox.hover {
	background: url(/images/icheck.png) 0 0 no-repeat;
}
.icheckbox.disabled {
	background: url(/images/icheck_disabled.png) 0 0 no-repeat;
}
.icheckbox.disabled+label {
	color: #aeaeae;
}
.icheckbox.checked+label,
.icheckbox+label:hover {
	color: #45b238;
}

.icheckbox.checked {
	background: url(/images/icheck_active.png) 0 0 no-repeat;
}
.icheckbox + label {
	cursor: pointer;
	/* float: left; */
	/* display: inline-block; */
}